blockquote {
  color: white;
  text-align: center;
}


.pindiagram
{
  border-collapse: collapse;
  margin: 0 auto;
}

.leftpinsym
{
  padding-right: 5px;
}

.rightpinsym
{
  padding-left: 5px;
}

.leftpinsym, .rightpinnum, .righttoppinnum, .rightbottompinnum
{
  text-align: right;
}

.rightpinsym, .leftpinnum, .lefttoppinnum, .leftbottompinnum
{
  text-align: left;
}

.leftpinnum, .rightpinnum
{
  min-width: 50px;
  padding: 5px;
}

.leftpinnum
{
  border: 0;
  border-left: 1px solid black;
}

.rightpinnum
{
  border: 0;
  border-right: 1px solid black;
}

.lefttoppinnum, .righttoppinnum
{
  border: 0;
  border-bottom: 1px solid black;
}

.leftbottompinnum, .rightbottompinnum
{
  border: 0;
  border-top: 1px solid black;
}

#dpindiagram
{
  width: 100%;
  voice-family: "\"}\"";
  voice-family: inherit;
  background-color:#ffffff;
}